;LANGUAGE LANG_CHINESE, SUBLANG_CHINESE_TRADITIONAL

[ShortCut]



[WARNING]
Used_wintab32dll=Please close all graphic software or remove your tablet driver and restart your system, then this driver can be installed successfully.



;IDD_SETUP_DIALOG
[102]
102=USB Tablet manager
1002=安裝精靈將在電腦中安裝USB Tablet Manager。若要繼續，請按一下「確定」。
1=確定
2=取消

[103]
103=USB Tablet Manager
1001=USB Tablet Manager 已成功安裝。
1=確定